<?php 
include('connection.php');
if(isset($_GET['delete'])){

    $id = $_GET['delete'];

    $query = "DELETE FROM `hr_payroll` WHERE id='$id'";    

    if(mysqli_query($conn,$query))
    {
        // echo 'payroll delete Successfully';
        header("Location: payroll.php?success=Payroll delete Successfully!!!");
    }  
    else
    {
        echo 'error';
    }


}
// header("Location:payroll.php");     
header("Location: payroll.php?success=Payroll delete Successfully!!!");
?>